WTF Cl_Sparse packet error -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 16 years ago

PLEASE help i keep getting a cl_sparse packet error or something like that....




EXiT

7o'nine

50 XP

11th April 2002

0 Uploads

2,175 Posts

0 Threads

#2 16 years ago

No-cd patch? If so you can't get around it.. remove the patch

EXiT




Guest

I didn't make it!

0 XP

 
#3 16 years ago

there is a mod on either jediknight2files.com or mod central that allows u to sonvert your version to 1.04 or 1.03 and then goto megagames.com to dwnload a patch for these new changed version. only dwnload the files which have EVO. or you can buy the game like we all have